Bug 806365 - mysql-server-5.0.95-1.el5_7.1 has Profiling disabled by default
mysql-server-5.0.95-1.el5_7.1 has Profiling disabled by default
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mysql (Show other bugs)
5.8
All All
medium Severity medium
: rc
: ---
Assigned To: Tom Lane
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 11:00 EDT by Johnny Hughes
Modified: 2013-07-02 23:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 23:54:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2012-03-23 11:00:50 EDT
The default for the --enable-profiling option is off for mysql-5.0.95-1.el5_7.1 ... this is the opposite behavior from mysql-5.0.77-4.el5_6.6 (the previous version).

I have confirmed this issue on the CentOS, Oracle, and RHEL versions of mysql-server-5.0.95-1.el5_7.1

Please see this CentOS Bug for details:

http://bugs.centos.org/view.php?id=5615
Comment 1 Tom Lane 2012-03-23 21:10:12 EDT
Hm, it appears that somewhere between 5.0.77 and 5.0.95, upstream modified their configure script so that --enable-profiling defaults to off, where it used to default to on.  They did not bother to document this in the release notes AFAICS :-(.  I wonder why they did that...
Comment 3 RHEL Product and Program Management 2012-05-08 13:17:47 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 8 errata-xmlrpc 2013-01-07 23:54:48 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0121.html

Note You need to log in before you can comment on or make changes to this bug.